Facebook Login API being depreciated

webbouk

Well-known member
I recently got this message from Facebook....

Version Deprecation
attention
Your App, ForumLogin, currently has access to Graph API v3.2 which will reach the end of its 2-year lifetime on 04 May, 2021. To ensure a smooth transition, please migrate all calls to Graph API v3.3 or higher. Use the API Upgrade Tool to understand exactly how this change will impact your app.
Note: If you do not see any impacted calls in the API Upgrade Tool, your app/code may not be affected by this upgrade.
Visit our changelog to see the full list of changes in all Graph API versions.

What is required to migrate all calls to Graph API v3.3 or higher
 

Black Tiger

Active member
A month later and I see nobody answered. I was wondering too, but the Api uprade tool did not want to upgrade me because my "app hasn't made enough calls to the Graph API".
Somewhere else I read that it wouldn't be affected because my app didn't use certain things the upgrade was needed for. So I left things alone.

Today got another notice of the 3.2 ending and I checked again and.... yup...
My forum has now been upgraded to Graph API v3.3.
so it seems to be done automatically.

No need to worry I guess. Nothing required, it just updates itself. ;)
 
Top